eclipse.preferences.version=1
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/description=
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/name=module-metadata-repository@C\:\\Users\\mbu\\git\\modelbus\\build\\org.modelbus.build.server.product\\target
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/provider=
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/suffix=p2content.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/uri=file\:/C\:/Users/mbu/git/modelbus/build/org.modelbus.build.server.product/target/
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target/version=1.0.0
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_targetPlatformRepository/enabled=true
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_targetPlatformRepository/isSystem=false
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_targetPlatformRepository/uri=file\:/C\:/Users/mbu/git/modelbus/build/org.modelbus.build.server.product/target/targetPlatformRepository/
repositories/file\:_C\:_Users_mbu_git_modelbus_build_org.modelbus.build.server.product_target_targetPlatformRepository/version=0.0.1
